Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 05:27:06 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="ltr">Good Morning, <div><br></div>
<div>May I please ask - Did you actually read my prior email? I wish this to be escalated further. I DO NOT WANT A VOUCHER, I WANT MY CASH REFUNDED. There is no where on your website, during your checkout process or in your terms and conditions do you state that any money paid by me will be refunded in store vouchers. This is misleading to your customers. I am unsatisfied with your lack of resolution and if I do not have my cash refunded I will lodge a complaint with the consumer protection services. </div>
<div><br></div>
<div>I do not want to spend any more money in your store. I would like my cash refunded as real money and not store vouchers. You did not supply the products for which I paid. </div>
<div><br></div>
<div>I am waiting for your response</div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 23, 2021 at 12:58 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Rami,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We checked and see that amount for the canceled item is refunded as a refund voucher as  this is an automated process, you can use this voucher for your future shopping and it will be valid for 6 months. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your cooperation and shopping with us, and we look forward to serving you later.<br><br>Do not hesitate to contact us with any inquiries.<br><br>Your friends<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284800